Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Eli Zaretskii <[email-masked]>
Date: Tue, 22 Jul 2025 17:18:11 +0300

> Date: Tue, 22 Jul 2025 15:54:33 +0200
> From: Seb Hinderer <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked],
> 	[email-masked]
> 
> And of course, this discussion about which screen reader is running does
> not even take into account the ssh case where a blind user is using one
> computer with a screen reader to ssh into another where emacs is run.
> How then is the emacs run on the server supposed to guess that a screen
> reader is being used?

If there's no way of knowing that, the option we are talking about
will still be available to disable the problematic sequences manually.
(And of course, if the remote login uses a terminal emulator that is
not affected by these issues, the problem will not exist in the first
place.)